Subject: Ticket Assigned - late delivery + update phone number
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 14:41:47 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery + update phone number User                    Hi here with you is rishap           06:26 PM, 16th Mar                     User                    Anyone there?           06:26 PM, 16th Mar                   Hilah                   Hi . Thank you for contacting us at Centrepoint. My name is Hilah. I will be happy to help you today           06:26 PM, 16th Mar                     User                    Thank you           06:27 PM, 16th Mar                     User                    Please kindly let me know when i get my parcel to my location           06:27 PM, 16th Mar                   Hilah                   Could you please share your order number so that I can assist you further?           06:27 PM, 16th Mar                     User                    @my location           06:27 PM, 16th Mar                     User                    Ok           06:27
  PM, 16th Mar                     User                    Weve shipped your order 6811589038 with AWB CRDSAL0738883223. Please click here to track :https://centrepoint.app.link/9mDtEosT5xb           06:28 PM, 16th Mar                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:29 PM, 16th Mar                     User                    Sure           06:30 PM, 16th Mar                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           06:30 PM, 16th Mar                   Hilah                   Please note that the order will arrive today on (16/3/2023). If you do not receive your order within the next 24 hours, please contact us again.           06:30 PM, 16th Mar                     User                    Next 24 hour am not be my delivery location  mam           06:31 PM, 16th Mar                     User                    Am left from ya
 nbu tonight           06:31 PM, 16th Mar                     User                    Tonight or tomorrow morning           06:31 PM, 16th Mar                     User                    6 days waiting no use           06:31 PM, 16th Mar                   Hilah                   Your order is scheduled to be delivered today, and orders are delivered until 10:00 pm           06:32 PM, 16th Mar                     User                    But from delivery side until no response no calls           06:32 PM, 16th Mar                     User                    Pls check           06:34 PM, 16th Mar                   Hilah                   Is this the correct phone number +966575087975?           06:35 PM, 16th Mar                     User                    0575087975           06:35 PM, 16th Mar                     User                    Yes correct           06:35 PM, 16th Mar                   Hilah                   Accept our full apologies for what happened, I will file a complai
 nt with the shipping company so that your order will be delivered as soon as possible           06:36 PM, 16th Mar                     User                    0556402393 pls advice your delivery team to send message this number           06:36 PM, 16th Mar                   Hilah                   will keep you posted on           06:36 PM, 16th Mar                   Hilah                   [email-masked]           06:36 PM, 16th Mar                   Hilah                   ok, will share the new phone number with them           06:36 PM, 16th Mar                     User                    Thats my whatsapp number           06:36 PM, 16th Mar                     User                    Only whatsapp mam 0556402393           06:37 PM, 16th Mar                     User                    Contact number 0575087975           06:37 PM, 16th Mar                   Hilah                   ok, will share both number with them           06:38 PM, 16th Mar                     User    
                 Before 6 o clk if get feel relax mam           06:38 PM, 16th Mar                   Hilah                   I will file the complaint now, to ensure your order is delivered as soon as bossible           06:39 PM, 16th Mar                   Hilah                   Do you have any other inquiries that we can help with?           06:40 PM, 16th Mar                     User                    No mam thats it           06:40 PM, 16th Mar                     User                    Thank you           06:40 PM, 16th Mar                   Hilah                   you're most welcome           06:41 PM, 16th Mar                   Hilah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           06:41 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5860544